source: main/trunk/gs2-core/build-src/Makefile.in

Last change on this file was 22728, checked in by mdewsnip, 14 years ago

Changing all the configure scripts and makefiles I created (from scratch, to use autoconf and automake) to have my name and copyright DL Consulting Ltd.

File size: 16.9 KB
Line 
1# Makefile.in generated by automake 1.9.6 from Makefile.am.
2# @configure_input@
3
4# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5# 2003, 2004, 2005 Free Software Foundation, Inc.
6# This Makefile.in is free software; the Free Software Foundation
7# gives unlimited permission to copy and/or distribute it,
8# with or without modifications, as long as this notice is preserved.
9
10# This program is distributed in the hope that it will be useful,
11# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13# PARTICULAR PURPOSE.
14
15@SET_MAKE@
16
17###########################################################################
18#
19# Makefile -- Makefile for build-src
20#
21# By Michael Dewsnip
22#
23# Copyright (C) 2010 DL Consulting Ltd.
24#
25###########################################################################
26srcdir = @srcdir@
27top_srcdir = @top_srcdir@
28VPATH = @srcdir@
29pkgdatadir = $(datadir)/@PACKAGE@
30pkglibdir = $(libdir)/@PACKAGE@
31pkgincludedir = $(includedir)/@PACKAGE@
32top_builddir = .
33am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
34INSTALL = @INSTALL@
35install_sh_DATA = $(install_sh) -c -m 644
36install_sh_PROGRAM = $(install_sh) -c
37install_sh_SCRIPT = $(install_sh) -c
38INSTALL_HEADER = $(INSTALL_DATA)
39transform = $(program_transform_name)
40NORMAL_INSTALL = :
41PRE_INSTALL = :
42POST_INSTALL = :
43NORMAL_UNINSTALL = :
44PRE_UNINSTALL = :
45POST_UNINSTALL = :
46subdir = .
47DIST_COMMON = $(am__configure_deps) $(srcdir)/Makefile.am \
48 $(srcdir)/Makefile.in $(top_srcdir)/configure install-sh \
49 missing
50ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
51am__aclocal_m4_deps = $(top_srcdir)/configure.ac
52am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
53 $(ACLOCAL_M4)
54am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
55 configure.lineno configure.status.lineno
56mkinstalldirs = $(install_sh) -d
57CONFIG_CLEAN_FILES =
58SOURCES =
59DIST_SOURCES =
60RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
61 html-recursive info-recursive install-data-recursive \
62 install-exec-recursive install-info-recursive \
63 install-recursive installcheck-recursive installdirs-recursive \
64 pdf-recursive ps-recursive uninstall-info-recursive \
65 uninstall-recursive
66ETAGS = etags
67CTAGS = ctags
68DIST_SUBDIRS = $(SUBDIRS)
69DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
70distdir = $(PACKAGE)-$(VERSION)
71top_distdir = $(distdir)
72am__remove_distdir = \
73 { test ! -d $(distdir) \
74 || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
75 && rm -fr $(distdir); }; }
76DIST_ARCHIVES = $(distdir).tar.gz
77GZIP_ENV = --best
78distuninstallcheck_listfiles = find . -type f -print
79distcleancheck_listfiles = find . -type f -print
80ACLOCAL = @ACLOCAL@
81AMTAR = @AMTAR@
82AUTOCONF = @AUTOCONF@
83AUTOHEADER = @AUTOHEADER@
84AUTOMAKE = @AUTOMAKE@
85AWK = @AWK@
86CYGPATH_W = @CYGPATH_W@
87DEFS = @DEFS@
88ECHO_C = @ECHO_C@
89ECHO_N = @ECHO_N@
90ECHO_T = @ECHO_T@
91INSTALL_DATA = @INSTALL_DATA@
92INSTALL_PROGRAM = @INSTALL_PROGRAM@
93INSTALL_SCRIPT = @INSTALL_SCRIPT@
94INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
95LIBOBJS = @LIBOBJS@
96LIBS = @LIBS@
97LTLIBOBJS = @LTLIBOBJS@
98MAKEINFO = @MAKEINFO@
99PACKAGE = @PACKAGE@
100PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
101PACKAGE_NAME = @PACKAGE_NAME@
102PACKAGE_STRING = @PACKAGE_STRING@
103PACKAGE_TARNAME = @PACKAGE_TARNAME@
104PACKAGE_VERSION = @PACKAGE_VERSION@
105PATH_SEPARATOR = @PATH_SEPARATOR@
106SET_MAKE = @SET_MAKE@
107SHELL = @SHELL@
108STRIP = @STRIP@
109VERSION = @VERSION@
110ac_ct_STRIP = @ac_ct_STRIP@
111am__leading_dot = @am__leading_dot@
112am__tar = @am__tar@
113am__untar = @am__untar@
114bindir = @bindir@
115build_alias = @build_alias@
116datadir = @datadir@
117exec_prefix = @exec_prefix@
118host_alias = @host_alias@
119includedir = @includedir@
120infodir = @infodir@
121install_sh = @install_sh@
122libdir = @libdir@
123libexecdir = @libexecdir@
124localstatedir = @localstatedir@
125mandir = @mandir@
126mkdir_p = @mkdir_p@
127oldincludedir = @oldincludedir@
128prefix = @prefix@
129program_transform_name = @program_transform_name@
130sbindir = @sbindir@
131sharedstatedir = @sharedstatedir@
132sysconfdir = @sysconfdir@
133target_alias = @target_alias@
134SUBDIRS = src
135all: all-recursive
136
137.SUFFIXES:
138am--refresh:
139 @:
140$(srcdir)/Makefile.in: $(srcdir)/Makefile.am $(am__configure_deps)
141 @for dep in $?; do \
142 case '$(am__configure_deps)' in \
143 *$$dep*) \
144 echo ' cd $(srcdir) && $(AUTOMAKE) --foreign '; \
145 cd $(srcdir) && $(AUTOMAKE) --foreign \
146 && exit 0; \
147 exit 1;; \
148 esac; \
149 done; \
150 echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign Makefile'; \
151 cd $(top_srcdir) && \
152 $(AUTOMAKE) --foreign Makefile
153.PRECIOUS: Makefile
154Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
155 @case '$?' in \
156 *config.status*) \
157 echo ' $(SHELL) ./config.status'; \
158 $(SHELL) ./config.status;; \
159 *) \
160 echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
161 cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
162 esac;
163
164$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
165 $(SHELL) ./config.status --recheck
166
167$(top_srcdir)/configure: $(am__configure_deps)
168 cd $(srcdir) && $(AUTOCONF)
169$(ACLOCAL_M4): $(am__aclocal_m4_deps)
170 cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
171uninstall-info-am:
172
173# This directory's subdirectories are mostly independent; you can cd
174# into them and run `make' without going through this Makefile.
175# To change the values of `make' variables: instead of editing Makefiles,
176# (1) if the variable is set in `config.status', edit `config.status'
177# (which will cause the Makefiles to be regenerated when you run `make');
178# (2) otherwise, pass the desired values on the `make' command line.
179$(RECURSIVE_TARGETS):
180 @failcom='exit 1'; \
181 for f in x $$MAKEFLAGS; do \
182 case $$f in \
183 *=* | --[!k]*);; \
184 *k*) failcom='fail=yes';; \
185 esac; \
186 done; \
187 dot_seen=no; \
188 target=`echo $@ | sed s/-recursive//`; \
189 list='$(SUBDIRS)'; for subdir in $$list; do \
190 echo "Making $$target in $$subdir"; \
191 if test "$$subdir" = "."; then \
192 dot_seen=yes; \
193 local_target="$$target-am"; \
194 else \
195 local_target="$$target"; \
196 fi; \
197 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
198 || eval $$failcom; \
199 done; \
200 if test "$$dot_seen" = "no"; then \
201 $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
202 fi; test -z "$$fail"
203
204mostlyclean-recursive clean-recursive distclean-recursive \
205maintainer-clean-recursive:
206 @failcom='exit 1'; \
207 for f in x $$MAKEFLAGS; do \
208 case $$f in \
209 *=* | --[!k]*);; \
210 *k*) failcom='fail=yes';; \
211 esac; \
212 done; \
213 dot_seen=no; \
214 case "$@" in \
215 distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
216 *) list='$(SUBDIRS)' ;; \
217 esac; \
218 rev=''; for subdir in $$list; do \
219 if test "$$subdir" = "."; then :; else \
220 rev="$$subdir $$rev"; \
221 fi; \
222 done; \
223 rev="$$rev ."; \
224 target=`echo $@ | sed s/-recursive//`; \
225 for subdir in $$rev; do \
226 echo "Making $$target in $$subdir"; \
227 if test "$$subdir" = "."; then \
228 local_target="$$target-am"; \
229 else \
230 local_target="$$target"; \
231 fi; \
232 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
233 || eval $$failcom; \
234 done && test -z "$$fail"
235tags-recursive:
236 list='$(SUBDIRS)'; for subdir in $$list; do \
237 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
238 done
239ctags-recursive:
240 list='$(SUBDIRS)'; for subdir in $$list; do \
241 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
242 done
243
244ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
245 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
246 unique=`for i in $$list; do \
247 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
248 done | \
249 $(AWK) ' { files[$$0] = 1; } \
250 END { for (i in files) print i; }'`; \
251 mkid -fID $$unique
252tags: TAGS
253
254TAGS: tags-recursive $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
255 $(TAGS_FILES) $(LISP)
256 tags=; \
257 here=`pwd`; \
258 if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
259 include_option=--etags-include; \
260 empty_fix=.; \
261 else \
262 include_option=--include; \
263 empty_fix=; \
264 fi; \
265 list='$(SUBDIRS)'; for subdir in $$list; do \
266 if test "$$subdir" = .; then :; else \
267 test ! -f $$subdir/TAGS || \
268 tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
269 fi; \
270 done; \
271 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
272 unique=`for i in $$list; do \
273 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
274 done | \
275 $(AWK) ' { files[$$0] = 1; } \
276 END { for (i in files) print i; }'`; \
277 if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
278 test -n "$$unique" || unique=$$empty_fix; \
279 $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
280 $$tags $$unique; \
281 fi
282ctags: CTAGS
283CTAGS: ctags-recursive $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
284 $(TAGS_FILES) $(LISP)
285 tags=; \
286 here=`pwd`; \
287 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
288 unique=`for i in $$list; do \
289 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
290 done | \
291 $(AWK) ' { files[$$0] = 1; } \
292 END { for (i in files) print i; }'`; \
293 test -z "$(CTAGS_ARGS)$$tags$$unique" \
294 || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
295 $$tags $$unique
296
297GTAGS:
298 here=`$(am__cd) $(top_builddir) && pwd` \
299 && cd $(top_srcdir) \
300 && gtags -i $(GTAGS_ARGS) $$here
301
302distclean-tags:
303 -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
304
305distdir: $(DISTFILES)
306 $(am__remove_distdir)
307 mkdir $(distdir)
308 @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
309 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
310 list='$(DISTFILES)'; for file in $$list; do \
311 case $$file in \
312 $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
313 $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
314 esac; \
315 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
316 dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
317 if test "$$dir" != "$$file" && test "$$dir" != "."; then \
318 dir="/$$dir"; \
319 $(mkdir_p) "$(distdir)$$dir"; \
320 else \
321 dir=''; \
322 fi; \
323 if test -d $$d/$$file; then \
324 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
325 cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
326 fi; \
327 cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
328 else \
329 test -f $(distdir)/$$file \
330 || cp -p $$d/$$file $(distdir)/$$file \
331 || exit 1; \
332 fi; \
333 done
334 list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
335 if test "$$subdir" = .; then :; else \
336 test -d "$(distdir)/$$subdir" \
337 || $(mkdir_p) "$(distdir)/$$subdir" \
338 || exit 1; \
339 distdir=`$(am__cd) $(distdir) && pwd`; \
340 top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
341 (cd $$subdir && \
342 $(MAKE) $(AM_MAKEFLAGS) \
343 top_distdir="$$top_distdir" \
344 distdir="$$distdir/$$subdir" \
345 distdir) \
346 || exit 1; \
347 fi; \
348 done
349 -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
350 ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
351 ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
352 ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
353 || chmod -R a+r $(distdir)
354dist-gzip: distdir
355 tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
356 $(am__remove_distdir)
357
358dist-bzip2: distdir
359 tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
360 $(am__remove_distdir)
361
362dist-tarZ: distdir
363 tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
364 $(am__remove_distdir)
365
366dist-shar: distdir
367 shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
368 $(am__remove_distdir)
369
370dist-zip: distdir
371 -rm -f $(distdir).zip
372 zip -rq $(distdir).zip $(distdir)
373 $(am__remove_distdir)
374
375dist dist-all: distdir
376 tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
377 $(am__remove_distdir)
378
379# This target untars the dist file and tries a VPATH configuration. Then
380# it guarantees that the distribution is self-contained by making another
381# tarfile.
382distcheck: dist
383 case '$(DIST_ARCHIVES)' in \
384 *.tar.gz*) \
385 GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(am__untar) ;;\
386 *.tar.bz2*) \
387 bunzip2 -c $(distdir).tar.bz2 | $(am__untar) ;;\
388 *.tar.Z*) \
389 uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
390 *.shar.gz*) \
391 GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\
392 *.zip*) \
393 unzip $(distdir).zip ;;\
394 esac
395 chmod -R a-w $(distdir); chmod a+w $(distdir)
396 mkdir $(distdir)/_build
397 mkdir $(distdir)/_inst
398 chmod a-w $(distdir)
399 dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
400 && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
401 && cd $(distdir)/_build \
402 && ../configure --srcdir=.. --prefix="$$dc_install_base" \
403 $(DISTCHECK_CONFIGURE_FLAGS) \
404 && $(MAKE) $(AM_MAKEFLAGS) \
405 && $(MAKE) $(AM_MAKEFLAGS) dvi \
406 && $(MAKE) $(AM_MAKEFLAGS) check \
407 && $(MAKE) $(AM_MAKEFLAGS) install \
408 && $(MAKE) $(AM_MAKEFLAGS) installcheck \
409 && $(MAKE) $(AM_MAKEFLAGS) uninstall \
410 && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
411 distuninstallcheck \
412 && chmod -R a-w "$$dc_install_base" \
413 && ({ \
414 (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
415 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
416 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
417 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
418 distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
419 } || { rm -rf "$$dc_destdir"; exit 1; }) \
420 && rm -rf "$$dc_destdir" \
421 && $(MAKE) $(AM_MAKEFLAGS) dist \
422 && rm -rf $(DIST_ARCHIVES) \
423 && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
424 $(am__remove_distdir)
425 @(echo "$(distdir) archives ready for distribution: "; \
426 list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
427 sed -e '1{h;s/./=/g;p;x;}' -e '$${p;x;}'
428distuninstallcheck:
429 @cd $(distuninstallcheck_dir) \
430 && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
431 || { echo "ERROR: files left after uninstall:" ; \
432 if test -n "$(DESTDIR)"; then \
433 echo " (check DESTDIR support)"; \
434 fi ; \
435 $(distuninstallcheck_listfiles) ; \
436 exit 1; } >&2
437distcleancheck: distclean
438 @if test '$(srcdir)' = . ; then \
439 echo "ERROR: distcleancheck can only run from a VPATH build" ; \
440 exit 1 ; \
441 fi
442 @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
443 || { echo "ERROR: files left in build directory after distclean:" ; \
444 $(distcleancheck_listfiles) ; \
445 exit 1; } >&2
446check-am: all-am
447check: check-recursive
448all-am: Makefile
449installdirs: installdirs-recursive
450installdirs-am:
451install: install-recursive
452install-exec: install-exec-recursive
453install-data: install-data-recursive
454uninstall: uninstall-recursive
455
456install-am: all-am
457 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
458
459installcheck: installcheck-recursive
460install-strip:
461 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
462 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
463 `test -z '$(STRIP)' || \
464 echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
465mostlyclean-generic:
466
467clean-generic:
468
469distclean-generic:
470 -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
471
472maintainer-clean-generic:
473 @echo "This command is intended for maintainers to use"
474 @echo "it deletes files that may require special tools to rebuild."
475clean: clean-recursive
476
477clean-am: clean-generic mostlyclean-am
478
479distclean: distclean-recursive
480 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
481 -rm -f Makefile
482distclean-am: clean-am distclean-generic distclean-tags
483
484dvi: dvi-recursive
485
486dvi-am:
487
488html: html-recursive
489
490info: info-recursive
491
492info-am:
493
494install-data-am:
495
496install-exec-am:
497
498install-info: install-info-recursive
499
500install-man:
501
502installcheck-am:
503
504maintainer-clean: maintainer-clean-recursive
505 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
506 -rm -rf $(top_srcdir)/autom4te.cache
507 -rm -f Makefile
508maintainer-clean-am: distclean-am maintainer-clean-generic
509
510mostlyclean: mostlyclean-recursive
511
512mostlyclean-am: mostlyclean-generic
513
514pdf: pdf-recursive
515
516pdf-am:
517
518ps: ps-recursive
519
520ps-am:
521
522uninstall-am: uninstall-info-am
523
524uninstall-info: uninstall-info-recursive
525
526.PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am am--refresh check \
527 check-am clean clean-generic clean-recursive ctags \
528 ctags-recursive dist dist-all dist-bzip2 dist-gzip dist-shar \
529 dist-tarZ dist-zip distcheck distclean distclean-generic \
530 distclean-recursive distclean-tags distcleancheck distdir \
531 distuninstallcheck dvi dvi-am html html-am info info-am \
532 install install-am install-data install-data-am install-exec \
533 install-exec-am install-info install-info-am install-man \
534 install-strip installcheck installcheck-am installdirs \
535 installdirs-am maintainer-clean maintainer-clean-generic \
536 maintainer-clean-recursive mostlyclean mostlyclean-generic \
537 mostlyclean-recursive pdf pdf-am ps ps-am tags tags-recursive \
538 uninstall uninstall-am uninstall-info-am
539
540# Tell versions [3.59,3.63) of GNU make to not export all variables.
541# Otherwise a system limit (for SysV at least) may be exceeded.
542.NOEXPORT:
Note: See TracBrowser for help on using the repository browser.